Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Oct 2019 20:47:55 -0400

Chat transcript

	

	AJ Sat, 10/05/19 05:48:23 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 05:48:23 am
	
		yes

	AJ 05:48:39 am
	
		How may I help?

	Visitor 05:48:51 am
	
		really
	
		I am in I T business from Nigeria, I want build a commercial data backup center with HDD/media data recovery unit with modern clean room

	AJ 05:53:01 am
	
		Did you have a specific server in mind? You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all

	Visitor 05:54:51 am
	
		I want it Hybrid, with physical storage

	AJ 05:55:25 am
	
		I see. Let me put you in touch with one of our Sales agents to discuss your requirements
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Type of Server, e.g. One of the preset config servers from our site or if it’s a custom server then CPU type, RAM, Disk Space, Bandwidth, Switch port speed, OS etc.
6. Preferred contact method

	Visitor 05:56:24 am
	
		1. Abubakar Tahir
	
		2. +2348034287109 3. [email-masked] 4. Tecnocomputers & I. T Solutions Limited 5. 2 x E5-2690 v3

	AJ 05:59:19 am
	
		Thank you
	
		Please expect an email from us shortly
	
		Is there anything else I can help you with today?

	Visitor 06:00:42 am
	
		yes, a quotation of building the physical hybrid commercial data center

	AJ 06:00:44 am
	
		Right, that is what our Sales agent will be discussing with you when they get in touch.
	
		Was there anything further I could help you with on this chat?

	Visitor 06:01:54 am
	
		yes, also about building the data recovery center

	AJ 06:02:22 am
	
		I'm sorry, I'm not following you?

	Visitor 06:04:56 am
	
		the data center I am building will include a data recovery unit like this one https://www.gillware.com

	AJ 06:06:08 am
	
		Okay, I'm not following how I can help with that though. Could you clarify your question, please?

	Visitor 06:09:46 am
	
		The question is: I want Build a Commercial Hybrid data backup and storage center. the cent will also include HDD, RAID< and all types of Media data recovery Unit all for commercial purposes

	AJ 06:11:00 am
	
		Right, but what was the question? Are you asking if we can design and build this for you? Or was there something else that I, right now, on this chat specifically, could help you with?

	Visitor 06:12:18 am
	
		Yes if you can Design and Build the center, and also a quotation

	AJ 06:13:00 am
	
		Oh I see. I'm sorry, we do not offer that service. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		We do not build datacenters for other companies, either in the US or elsewhere

	Visitor 06:14:57 am
	
		Okay, if I can get the physical center built, can I use your services as cloud backup?

	AJ 06:15:02 am
	
		Correct

	Visitor 06:16:13 am
	
		Exellent. I will work on the physical structures and get back to you.

	AJ 06:16:35 am
	
		Of course. I'll pass on your information to our team as well
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 06:17:09 am
	
		Thanks, Goodbye

	28m 58s

Chat has been opened from website: https://www.colocationamerica.com/

Visitor geolocation: Abuja, Niger, Nigeria / 41.190.14.64

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com